<template>
  <h1 class="title has-text-centered has-dimmed-white-text">{{ text }}</h1>
</template>

<script>
export default {
  name: 'HeaderText',
  props: ['text'],
};
</script>

<style scoped>

</style>
